0
I Use This!
Activity Not Available
Analyzed 6 months ago. based on code collected 6 months ago.

Project Summary

The QSE library implements AWK, SED, and other Unix commands in an embeddable form and defines data types, functions, and classes that you can use when you embed them into an application. It also provides more fundamental data types and functions needed when you deal with memory, streams, data structures. The interface has been designed to be flexible enough to access various aspects of embedding application and an embedded object from each other.

Tags

awk httpd library posix sed unix

Quick Reference

BSD 2-clause "Simplified" License
Permitted

Commercial Use

Modify

Distribute

Place Warranty

Forbidden

Hold Liable

Required

Include Copyright

Include License

These details are provided for information only. No information here is legal advice and should not be used as such.

Project Security

Vulnerabilities per Version ( last 10 releases )

There are no reported vulnerabilities

Project Vulnerability Report

Security Confidence Index

Poor security track-record
Favorable security track-record

Vulnerability Exposure Index

Many reported vulnerabilities
Few reported vulnerabilities

Did You Know...

  • ...
    65% of companies leverage OSS to speed application development in 2016
  • ...
    learn about Open Hub updates and features on the Open Hub blog
  • ...
    55% of companies leverage OSS for production infrastructure
  • ...
    data presented on the Open Hub is available through our API
About Project Security

Languages

Languages?height=75&width=75
C
77%
C++
13%
Make
9%
2 Other
1%

30 Day Summary

Nov 30 2019 — Dec 30 2019

12 Month Summary

Dec 30 2018 — Dec 30 2019
  • 196 Commits
    Up + 29 (17%) from previous 12 months
  • 2 Contributors
    Up + 1 (100%) from previous 12 months

Ratings

Be the first to rate this project
Click to add your rating
   Spinner
Review this Project!